WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

phpbb_recent_topics

This plugin grabs your recent phpBB forum topics for you to display in wordpress.

0.7.1

  • Last minute date fix!

0.7

  • WordPress 3.1.4 Testing
  • CSS Styleable output
  • Plugin Options Modernisation ** Collapse multiple options into an array ** Implement register settings to close http://plugins.trac.wordpress.org/ticket/1217 ** Implement upgrade.php to migrate all variable to new array form
  • Resolved: Missing argument 1 for phpbb_topics()
  • Code clean-up (Lots of changes)
  • Timezone/Off-Set fix (Reads +/- hours from WordPress Settings)
  • Localisation of date/time fix (http://plugins.trac.wordpress.org/ticket/1173)
  • Callback functionality
  • Contextual Help in the admin dashboard

0.6

  • Code by Number3NL ** PHPBB Recent Posts ** 1st Draft - Tool Tip Feature ** SQL Query Re-Write / Improvement
  • Code Clean Up - Variables
  • Tool Tip Feature Improvement ** Custom Size ** Strip Tags :)
  • Uninstall compatability
  • Admin UI Improvements

0.5.3

  • Minor Bug Fix for Error Msg: Invalid argument supplied on line 144

0.5.2

  • 0.4.2 patch for WP 2.8.x Added to 0.5.x Branch
  • New Insecure Connectivity option added
  • Admin Settings page has CSS that matches WP 2.7/2.8 rather than 2.5 :)
  • Only Approved posts allowed - creditz Ashish http://www.microstrategy101.com/

0.5.1

  • Option for link to forum to be opened in new window added.

0.5

  • New Exclude Forums functionality added

0.4.2

  • Fixed for WordPress 2.8.x

0.4.1

  • Widget fixed

0.4

  • Plugin Tested with WP2.5 & PHPBB3
  • Quashed the install bug where by phpbb-recent-topics was confused with phpbb_recent_topics
  • Sidebar widget implemented
  • Editable Time & Date support added

0.3

  • Admin Interface Added

0.2

  • Internal Release, changed display method to fix compatability issue with other plugins

0.1

  • First Release :)

Requires: 2.0.9 or higher
Compatible up to: 3.2.1
Last Updated: 2011-7-8
Downloads: 21,972

Ratings

4 stars
4.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
40,5,2
100,4,4 100,1,1
100,2,2
100,3,3
100,1,1
33,3,1
33,3,1
100,1,1
100,3,3
0,1,0
0,1,0
100,1,1
0,1,0
100,1,1